Subject: Ticket Assigned - Request for refund or fix
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 16:36:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for refund or fix Good morning
kindly check the attached image below is shoe receive the chain on it is
damage i will like to request for refund or fix of the item
because immediately i received the item i throw the box which i don't know
is damage item received.
Please kindly help me fix the item or refund my wallet. I can't use the
item with the condition.
Order #9589114822
I have disposed of the box.
I only have the item.
contact number: +971582173032
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002143